# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXInvertValidity

Function

Inverts the validity state of every element in a specified invalid-component handle.

Syntax
`
#include <dx/dx.h>
`

Error DXInvertVaildity(InvalidComponentHandle handle)

Functional Details

All valid elements in the handle are changed to `DATA_INVALID`; all invalid elements, to `DATA_VALID`.

Return Value

Returns `OK` or returns `ERROR` and sets an error code.

See Also

`DXCreateInvalidComponentHandle, DXFreeInvalidComponentHandle`

14.3 , "Invalid Data".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]